.splash {
  padding: 0 0 50px;
  background: radial-gradient(circle at bottom right, var(--splash-color3), var(--splash-color2));
  color: var(--splash-text);
  text-align: center;

  h1 {
    color: inherit;
  }

  a, a:hover, a:visited, a:visited:hover {
    color: inherit;
  }
}
